TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ChangeRing ( rng^ser P, rng S ) -> rng^ser

### Optional Arguments

Global | elt-alg^boo |  |

### Description

<shortdoc> Given a series ring P over the ring R, together with a ring S, return the series ring over S obtained by mapping the coefficients of elements of P into S, together with the corresponding mapping from A to B. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack